@charset "utf-8";

/* --------------------------------------------------------
Base
-------------------------------------------------------- */

body{
	font-size:62.5%;
	line-height:1.5;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	color:#333333;
	margin:0;
	padding:0;
	text-align:center;
	background:url('../img/header_bg.gif') #ffffff repeat-x;
}

a:link{
	color:#1783a5;
	text-decoration:none;
}

a:visited{
	color:#1783a5;
	text-decoration:none;
}

a:hover{
	color:#17a6d3;
	text-decoration:underline;
}

a:active{
	color:#17a6d3;
	text-decoration:underline;
}

.alpha a:hover img {
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}



/* --------------------------------------------------------
Structure
-------------------------------------------------------- */

/* Wrapper */

#wrapper{
	width:920px;
	margin:0 auto;
	text-align:left;
}



/* Header */

#header{
	width:920px;
	height:85px;
}

#header_logo{
	width:248px;
	height:85px;
}

#header_logo li{
	width:248px;
	padding:23px 0 0 0;
}

#top #header_logo img{
	padding:23px 0 0 0;
}

#header_nav{
	width:337px;
	height:26px;
	background:#ffffff;
	margin-top: -85px;
	margin-right: 0;
	margin-bottom: 58px;
	margin-left: 583px;
}

#header_nav li{
	display:inline;
}

#header_fontbox{
	width:137px;
	height:20px;
	margin:-41px 0 21px 396px;
	font-size:10%;
	line-height:1em;
	overflow:hidden;
}

#header_fontbox p,
#header_fontbox ul,
#header_fontbox li{
	display:inline;
}

#header_fontbox li{
	margin:0 0 0 6px;
}

#header_fontbox img{
	vertical-align:middle;
}

#header_searchbox{
	width:300px;
	height:20px;
	margin:-41px 0 21px 546px;
	overflow:hidden;
}

#header_searchbox p{
	font-size:10px;
	line-height:18px;
}

#header_searchbox img,
#header_searchbox input{
	vertical-align:middle;
}

#header_searchbox input{
	margin:0 0 0 5px;
}

.header_searchbox_txt{
	width:178px;
	height:16px;
	border:solid 1px #cccccc;
	font-size:12px;
	line-height:16px;
}

.header_searchbox_btn{
	width:35px;
	height:17px;
	margin:0;
	padding:0;
	border:0;
}

#group_logo{
	width:55px;
	height:45px;
	margin:-45px 0 0 862px;
}



/* Navigation */

#nav{
	width:920px;
	height:34px;
}

#nav ul{
	width:920px;
	height:34px;
}

#nav li{
	float:left;
	width:184px;
	height:34px;
}

#nav li#nav1{
	width:186px;
}

#nav li#nav5{
	width:182px;
}



/* Main */

#main{
	width:920px;
}



/* Crumbs */

#crumbs{
	height:33px;
}

#crumbs ul{
	font-size:1.2em;
	line-height:30px;
	padding:3px 0 0 20px;
}

#crumbs li{
	display:inline;
}



/* Mainv */

#mainv{
	width:920px;
	margin:0 0 0 0;
}



/* Contents */

#contents{
	float:left;
	width:670px;
}

.contents_inner{
	width:640px;
	margin-left:10px;
}

.contents_c{
	width:620px;
	margin-left:10px;
}

.bnav{
	width:640px;
	margin:40px 0 0 10px;
	background:url('../../common/img/bg1.gif');
}

.bnav_inner{
	padding:10px 0 0 10px;
}

.bnav_inner ul{
	width:610px;
	margin:0 0 0 10px;
}

.bnav_inner li{
	float:left;
	width:285px;
	margin:0 20px 0 0;
	padding:10px 0;
	border-bottom:dotted 1px #cccccc;
}

.bnav_inner li.last{
	border-bottom:none;
}

.bnav_inner li a{
	display:block;
	margin:0 0 0 10px;
	background:url('../../common/img/bnav_arrow.gif') no-repeat 0 0.2em;
	padding:0 0 0 20px;
}

/* Side */

#side{
	float:right;
	width:230px;
}

.side_lnav{

}

.side_lnav dd{
	width:230px;
	background:url('../img/side_lnav_bg.gif') repeat-y;
	padding:7px 0 0 0;
	font-size:1.2em;
	line-height:18px;
}

.side_lnav dd ul{
	background:url('../img/side_lnav_bottom.gif') no-repeat 0 bottom;
	padding:0 0 7px 0;
}

.side_lnav dd li{
	
}

.side_lnav dd li a{
	display:block;
	background:url('../img/side_lnav_link.gif');
	background-repeat:no-repeat;
	background-position:0 0;
	padding:5px 15px 6px 35px;
}
.side_lnav dd li a:hover{
	background-position:0 -200px;
	color:#ffffff;
	text-decoration:none;
}

.side_lnav dd li.subs.first{
	margin:10px 0 0 0;
}

.side_lnav dd li.subs a{
	display:block;
	background:url('../img/side_arrow.gif');
	background-repeat:no-repeat;
	background-position:30px center;
	padding:3px 15px 3px 45px;
}

.side_lnav dd li.subs a:hover{
	background-position:30px center;
	color:#2d5a89;;
	text-decoration:underline;
}

.side_lnav dd li span.on{
	display:block;
	background:url('../img/side_lnav_link.gif') #3894b2;
	background-repeat:no-repeat;
	background-position:0 -200px;
	padding:5px 15px 6px 35px;
	color:#ffffff;
}

.side_btns{
	margin:10px 0 0 0;
}

.side_btns li{
	margin:10px 0 0 0;
}

.side_btns li.first{
	margin:0 0 0 0;
}

#side_anime{
	height:120px;
	margin:10px 0 0 0;
	padding:0 0 0 55px;
	position:relative;
}

#side_anime ul{
	width:120px;
}

#side_anime li{
	position:absolute;
}


/* Footer_wrapper */

#footer_wrapper{
	height:146px;
	background:url('../img/footer_bg.gif');
}

/* gotop */

#gotop{
	width:920px;
	margin:50px auto 0 auto;
	text-align:left;
}

#gotop ul{
	margin:0 0 0 805px;
	font-size:10%;
	line-height:1em;
}

.c_gotop{
	width:620px;
	margin:20px 0 0 20px;
}

.c_gotop li{
	text-align:right;
}



/* Footer */

#footer{
	width:920px;
	margin:0 auto;
	text-align:left;
	padding:15px 0 0 0;
}

#footer_link{
	height:131px;
	font-size:12px;
	line-height:110%;
	color:#ffffff;
	clear:both;
}

#footer_link a{
	color:#ffffff;
}

#footer_link1 li{
	display:inline;
	background:url('../img/footer_arrow1.gif') no-repeat 0 0.4em;
	padding:0 2em 0 20px;
	white-space:nowrap;
}

#footer_link2{
	margin:12px 0 0 0;
}

#footer_link2 li{
	display:inline;
	background:url('../img/footer_arrow2.gif') no-repeat 0 0.2em;
	padding:0 2em 0 20px;
	white-space:nowrap;
}

#footer_link li.last{
	border-right:none;
	padding:0 0 0 20px;
}

#footer_cname{
	width:400px;
	height:77px;
	margin:-77px 0 0 520px;
}

#footer_cname dt{
	width:400px;
	text-align:right;
}

#footer_cname dd{
	width:400px;
	text-align:right;
	font-size:12px;
	line-height:150%;
	color:#ffffff;
	padding:5px 0 0 0;
}

#footer_copyright{
	width:520px;
	height:45px;
	margin:-45px 0 0 0;
	font-size:10px;
	line-height:150%;
	color:#ffffff;
}



/* parts */

.tbl1{
	border-top:solid 2px #1783a7;
}

.tbl1 th{
	text-align:left;
	vertical-align:top;
	padding:10px 15px;
	border-bottom:solid 1px #cccccc;
}

.tbl1 td{
	text-align:left;
	vertical-align:top;
	padding:10px 0;
	border-bottom:solid 1px #cccccc;
}

.list1{

}

.list1 li{
	background:url('../../common/img/arrow2.gif') no-repeat 3px 0.5em;
	padding:0 0 0 1em;
}

.mth{
	margin-top:0.5em;
}

.mt6{
	margin-top:6px;
}

.mt10{
	margin-top:10px;
}

.mt15{
	margin-top:15px;
}

.mt20{
	margin-top:20px;
}

.mt30{
	margin-top:30px;
}

.mt40{
	margin-top:40px;
}

.acenter{
	text-align:center;
}

.aright{
	text-align:right;
}

sup{
	font-size:50%;
}

sub{
	font-size:60%;
	vertical-align:baseline;
}
